/** archive & single **/
.l-inner--with-sidebar {
    margin-top: var(--space-md);
}
.c-category__title {
    font-family: var(--font-en);
    color: var(--color-blue);
    font-size: 1.1em;
}
.c-sidebar-category ul {
    margin-top: 1em;
}
.c-sidebar-category ul a {
    color: var(--color-brown);
}
.c-sidebar-category ul,.c-top-category ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
}
.c-top-category {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}
.c-top-category ul {
    gap: .5em;
}
.c-top-category__inner {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.c-top-category__inner:has(.post__tag) {
    flex-direction: row;
    align-items: flex-start;
}
.p-cards__archive article {
    padding-bottom: 2em;
    margin-bottom: 2em;
    border-bottom: 1px solid var(--color-blue1);
}
.p-cards__archive article a {
    color: var(--color-brown);
}
.p-cards__archive article .post__ttl {
    line-height: 2em;
}
.post__meta {
    display: flex;
    align-items: center;
    gap: 1em;
    margin-bottom: 1em;
}
.p-cards__archive .post__meta {
    flex-direction: column;
    align-items: flex-start;
    gap: .5em;
}
/** nav **/
.wp-pagenavi {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1em;
    margin: var(--space-md) 0 3em 0;
    color: var(--color-brown);
    font-family: var(--font-en);
    font-weight: 400;
}
.wp-pagenavi span.current,.wp-pagenavi a.page {
    font-size: 1.1em;
    line-height: 1em;
    font-weight: 500;
    width: 2.5em;
    height: 2.5em;
    text-align: center;
    font-weight: 400;
    color: var(--color-brown);
    border: 1px solid var(--color-brown);
    background-color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wp-pagenavi span.current {
    background-color: var(--color-yellow);
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
    line-height: 1em;
    border: none;
    background-image: url('../images/arrow_l-brown.svg');
    background-repeat: no-repeat;
    background-position: center left;
    background-size: auto .75em;
    padding: 0 1.25em;
}
.wp-pagenavi .nextpostslink {
    background-image: url('../images/arrow_r-brown.svg');
    background-position: center right;
}
.post-content__nav {
    position: relative;
    width: 100%;
    margin: 2.5em 0;
}
.post-content__nav .post-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--color-brown);
}
.post-nav a {
    color: var(--color-brown);
}
.post-nav li {
    font-weight: 500;
    background-repeat: no-repeat;
    background-size: auto .75em;
    font-size: .9em;
}
.post-nav .post-nav__previous {
    background-image: url('../images/arrow_l-brown.svg');
    background-position: left center;
    padding-left: 1.5em;
}
.post-nav .post-navi__next {
    background-image: url('../images/arrow_r-brown.svg');
    background-position: right center;
    padding-right: 1.5em;
}
.post-navi__btn {
    text-align: center;
    margin: 1em auto 0 auto;
}
.post-navi__btn .c-btn {
    padding: 1.5em 0em 1.5em 2em;
    width: 18rem;
    text-align: center;
}
.post-navi__btn .c-btn::before {
    left: 0.25em;
    right: auto;
    background-image: url('../images/arrow_l-white.svg');
}
/** single **/
.post-header .post__meta {
    margin-bottom: 1em;
}
.post-header__title {
    font-size: 1.375em;
    font-weight: 700;
    line-height: 1.85;
    color: var(--color-brown);
}
.post-thum {
    margin: var(--space-md) auto;
    max-width: 64rem;
}
.post-body {
    margin-top: var(--space-md);
    border-bottom: 1px solid var(--color-blue1);
    padding-bottom: var(--space-md);
}
.p-post-works__content .post-body {
    border-bottom: none;
    padding-bottom: 0;
    margin: 0 auto;
}
.post-body h2,.post-body h3 {
    font-size: 1.375em;
    line-height: 1.6;
    color: var(--color-blue);
    font-weight: 700;
    margin: 1.5em 0;
}
.post-body h3 {
    color: var(--color-brown);
}
.color-brown { color: var(--color-brown);}
.bg-yellow { background-color: var(--color-yellow);}
.post-body hr {
    border-color: transparent;
    border-top: 1px solid var(--color-blue1); 
    margin:1em 0;
}
.post-body strong {
    color: var(--color-brown);
}
/** works **/
.p-post-works__content .post-header__title {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.p-post-works__content .post__meta {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 1em;
}
.post-header .post__cat,
.post-header .post__tag {
    display: flex;
    flex-wrap: wrap;
    column-gap: .75em;
    row-gap: .5em;
}
.p-post-works__content .post-body {
    margin-bottom: 2em;
}
.p-post-works__content .post-header,
.p-post-works__content .post-body.--works-content1,
.p-post-works__content .post-body.--works-content2 {
    margin-bottom: var(--space-md);
}
.post-body.--works-content3 {
    background-color: white;
    border-bottom: none;
    padding: 1em 1.5em;
    width: 100vw;
    transform: translateX(-1em);
}
.post-body.--works-content3 h3 {
    font-size: 1.125em;
    margin: 1.5em 0;
    text-align: center;
    white-space: nowrap;
}
.post-body.--works-content3 table th {
    white-space: nowrap;
    vertical-align: top;
    padding-bottom: 1.5em;
}
.post-body.--works-content3 table th span {
    line-height: 1em;
    padding: .25em .5em;
    display: block;
    border: 1px solid var(--color-blue);
    color: var(--color-blue);
    background-color: white;
    border-radius: 1em;
}
.post-body.--works-content3 table td {
    padding-left: 1em;
    padding-bottom: 1.5em;
}
.swiper-mainwrap {
    position: relative;
}
.swiper-container.works-main {
    max-width: 73.7rem;
    overflow: hidden;
    margin: 0 auto 1em auto;
}
.swiper-container.works-main .swiper-slide {
    display: flex;
    flex-direction: column;
}
.swiper-container.works-main .slider-caption {
    padding-top: 1em;
}
.swiper-container .swiper-slide img {
    width: 100% !important;
}
.swiper-button-prev { left: 0; }
.swiper-button-next { right: 0; }
.swiper-container.works-thumbs {
    margin:  0 auto;
    position: relative;
}
.swiper-container.works-thumbs .swiper-wrapper {
    gap: 1em;
}
.swiper-container.works-thumbs .swiper-wrapper .swiper-slide {
    width: calc(50% - 1em) !important;
}
.swiper-container .swiper-slide-thumb-active {
    opacity: .7;
}
.swiper-container.works-thumbs .swiper-button-next,
.swiper-container.works-thumbs .swiper-button-prev {
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent !important;
}
.swiper-container.works-thumbs .swiper-button-prev {
    left: -1em !important;
}
.swiper-container.works-thumbs .swiper-button-next {
    right: -1em !important;
}
/** exterior **/
.c-check.--ex-check {
    margin: var(--space-md) auto var(--space-lg) auto;
}
.ex-merit,.ex-point {
    margin: var(--space-md) 0;
}
.ex-merit__ttl {
    font-size: 1.25em;
    font-weight: 700;
    color: var(--color-brown);
    margin-top: 1.5em;
    margin-bottom: .5em;
}
.ex-point {
    display: flex;
    flex-direction: column;
    gap: 2em;
}
.ex-point dt {
    font-size: 1.125em;
    font-weight: 700;
    color: var(--color-blue);
    margin-bottom: .5em;
    background-color: white;
    border-radius: 2em;
    padding: .5em 1em .5em 2.5em;
    background-image: url('../images/icon_checkbox.svg');
    background-repeat: no-repeat;
    background-position: left 1em center;
    background-size: auto 1em;
}
.ex-point dd {
    margin-top: 1em;
    font-weight: 400;
}
.ex-works {
    margin: var(--space-md) auto var(--space-lg) auto;
}
.ex-works__title {
    display: flex;
    flex-direction: column;
    gap: .5em;
    text-align: center;
    line-height: 1em;
}
.ex-works__title .ex-works__title--en {
    font-family: var(--font-en);
    color: var(--color-blue);
    font-size: 4.8rem;
}
.ex-works__title .ex-works__title--jp {
    font-size: 1.125em;
    font-weight: 700;
    color: var(--color-brown);
}
.works_slider__wrap {
    position: relative;
    margin: 2em auto;
}
@media screen and (max-width: 767px) {
    .p-cards__archive .card__img {
        width: 19rem;
        margin-left: auto;
    }
    .p-cards__archive .card__txt {
        transform: translateY(-4em);
        margin-bottom: -4em;
    }
    .works_slider__wrap .swiper-button-prev,
    .works_slider__wrap .swiper-button-next {
        top: auto !important;
        bottom: -5em !important;
        background-color: transparent !important;
    }
}
@media screen and (min-width: 768px) {    
    .l-inner--with-sidebar {
        display: grid;
        grid-template-columns: 30rem 93rem;
        align-items: start;
    }
    .l-main-content {
        grid-column: 2;
        grid-row: 1;
    }
    .l-sidebar {
        grid-column: 1;
        grid-row: 1;
    }
    .c-category__title {
        font-size: 1.125em;
    }
    .c-sidebar-category ul {
        flex-direction: column;
    }
    .c-top-category {
        padding-top: 2.5em;
        padding-bottom: 2.5em;
    }
    .c-top-category__inner {
        flex-direction: row;
        gap: 1.5em;
        align-items: center !important;
    }
    .c-top-category ul {
        gap: 1em;
    }
    .p-cards__archive article {
        padding-bottom: 3em;
        margin-bottom: 3em;
    }
    .p-cards__archive article a {
        display: grid;
        grid-template-columns: 26.4rem auto;
        gap: 2.5em;
        align-items: flex-end;
    }
    .p-cards__archive .post__meta {
        flex-direction: row;
    }
    .post__meta .post__date {
        font-size: 1em;
    }
    /** nav **/
    .wp-pagenavi a.page:hover {
        background-color: var(--color-yellow);
    }
    /** single **/
    .post-header__title {
        font-size: 1.875em;
    }
    .post-thum {
        margin: 3.5em auto;
        max-width: 64rem;
    }
    .post-content__nav {
        margin: 3.5em auto 0 auto;
        max-width: 49.5rem;
        position: relative;
    }
    .post-content__nav .post-navi__btn {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        margin: 0;
    }
    .post-navi__btn .c-btn:hover::before {
        background-image: url('../images/arrow_l-blue.svg');
        background-color: white;
    }
    .p-post-works .post-content__nav {
        margin: var(--space-md) auto var(--space-lg) auto;
    }
    /** works **/
    .p-post-works__content {
       max-width: 92.8rem;
       margin: 0 auto;
    }
    .post-body.--works-content3 {
        width: 100%;
        transform: translateX(0);
        padding: 3em 4em;
    }
    .post-body.--works-content3 h3 {
        text-align: left;
        margin: 0;
    }
    .p-works-content3__inner {
        display: flex;
        gap: 3em;
    }
    .p-post-works__content .post-header__title {
        margin-top: 4em;
        margin-bottom: 1.5em;
    }
    .swiper-button-prev { left: 1.5em; }
    .swiper-button-next { right: 1.5em; }
    .swiper-container.works-thumbs {
        margin-top: 3.25em;
        overflow: hidden;
    }
    .swiper-container.works-thumbs .swiper-wrapper {
        width: 100%;
        gap: 1em;
    }
    .swiper-container.works-thumbs .swiper-wrapper .swiper-slide {
        width: calc(25% - 0.75em) !important;
    }
    .swiper-container.works-thumbs .swiper-button-prev {
        left: -.5em !important;
    }
    .swiper-container.works-thumbs .swiper-button-next {
        right: -.5em !important;
    }
    .works_slider__wrap {
        margin: 0 auto;
    }
    .works_slider__wrap .swiper-container.p-works-slide {
        width: 183rem;
        margin: 3.5em auto;
        transform: translateX(-31.8rem);
    }
    .works_slider__wrap .swiper-button-prev,
    .works_slider__wrap .swiper-button-next {
        top: -6.5em !important;
    }
    .works_slider__wrap .swiper-button-prev {
        left: auto !important;
        right: 3.5em !important;
    }
    .works_slider__wrap .swiper-button-next {
        right: 0 !important;
    }
    .ex-works__title .ex-works__title--en {
        font-size: 5.8rem;
    }
    /** exterior　**/
    .c-media-lay.--reverse {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        align-items: flex-start;
    }
    .c-media-lay .c-media-lay__img {
        width: 55.3rem;
    }
    .c-media-lay .c-media-lay__txt {
        width: 58rem;
    }
    .ex-merit__ttl {
        font-size: 1.5em;
    }
    .ex-point {
        gap: 3em;
    }
    .ex-point dt {
        font-size: 1.25em;
    }
    .ex-point dd {
        padding: 0 1em;
    }
}
